# Index – Symboles

- !=
  - opérateur
- %
  - opérateur
- % formatting
- % interpolation
- %=
  - augmented assignment
- %PATH%
- &
  - opérateur
- &=
  - augmented assignment
- *
  - in function calls
  - opérateur
  - état, [1]
- **
  - in function calls
  - opérateur
  - état, [1]
- **=
  - augmented assignment
- *=
  - augmented assignment
- +
  - opérateur
- +=
  - augmented assignment
- -
  - opérateur
- --help
  - option de ligne de commande
  - trace option de ligne de commande
- --ignore-dir=<dir>
  - trace option de ligne de commande
- --ignore-module=<mod>
  - trace option de ligne de commande
- --user-base
  - site option de ligne de commande
- --user-site
  - site option de ligne de commande
- --version
  - option de ligne de commande
  - trace option de ligne de commande
- -3
  - option de ligne de commande
- -=
  - augmented assignment
- -?
  - option de ligne de commande
- -B
  - option de ligne de commande
- -b
  - option de ligne de commande
- -b, --buffer
  - unittest option de ligne de commande
- -c <command>
  - option de ligne de commande
- -c <zipfile> <source1> ... <sourceN>
  - zipfile option de ligne de commande
- -c, --catch
  - unittest option de ligne de commande
- -c, --clock
  - timeit option de ligne de commande
- -c, --count
  - trace option de ligne de commande
- -C, --coverdir=<dir>
  - trace option de ligne de commande
- -d
  - option de ligne de commande
- -d destdir
  - compileall option de ligne de commande
- -E
  - option de ligne de commande
- -e <zipfile> <output_dir>
  - zipfile option de ligne de commande
- -f
  - compileall option de ligne de commande
- -f, --failfast
  - unittest option de ligne de commande
- -f, --file=<file>
  - trace option de ligne de commande
- -g, --timing
  - trace option de ligne de commande
- -h
  - option de ligne de commande
- -h, --help
  - timeit option de ligne de commande
- -i
  - option de ligne de commande
- -i list
  - compileall option de ligne de commande
- -J
  - option de ligne de commande
- -l
  - compileall option de ligne de commande
- -l <zipfile>
  - zipfile option de ligne de commande
- -l, --listfuncs
  - trace option de ligne de commande
- -m <module-name>
  - option de ligne de commande
- -m, --missing
  - trace option de ligne de commande
- -n N, --number=N
  - timeit option de ligne de commande
- -O
  - option de ligne de commande
- -OO
  - option de ligne de commande
- -p, --pattern pattern
  - unittest-discover option de ligne de commande

- -q
  - compileall option de ligne de commande
- -Q <arg>
  - option de ligne de commande
- -R
  - option de ligne de commande
- -r N, --repeat=N
  - timeit option de ligne de commande
- -R, --no-report
  - trace option de ligne de commande
- -r, --report
  - trace option de ligne de commande
- -S
  - option de ligne de commande
- -s
  - option de ligne de commande
- -s S, --setup=S
  - timeit option de ligne de commande
- -s, --start-directory directory
  - unittest-discover option de ligne de commande
- -s, --summary
  - trace option de ligne de commande
- -t
  - option de ligne de commande
- -t <zipfile>
  - zipfile option de ligne de commande
- -t, --time
  - timeit option de ligne de commande
- -t, --top-level-directory directory
  - unittest-discover option de ligne de commande
- -t, --trace
  - trace option de ligne de commande
- -T, --trackcalls
  - trace option de ligne de commande
- -U
  - option de ligne de commande
- -u
  - option de ligne de commande
- -V
  - option de ligne de commande
- -v
  - option de ligne de commande
- -v, --verbose
  - timeit option de ligne de commande
  - unittest-discover option de ligne de commande
- -W arg
  - option de ligne de commande
- -X
  - option de ligne de commande
- -x
  - option de ligne de commande
- -x regex
  - compileall option de ligne de commande
- ...
- .ini
  - file
- .pdbrc
  - file
- .pypirc file
- .pythonrc.py
  - file
- /
  - opérateur
- //
  - opérateur
- //=
  - augmented assignment
- /=
  - augmented assignment
- 2to3
- <
  - opérateur
- <<
  - opérateur
- <<=
  - augmented assignment
- <=
  - opérateur
- <protocol>_proxy
- =
  - assignment statement
- ==
  - opérateur
- >
  - opérateur
- >=
  - opérateur
- >>
  - opérateur
- >>=
  - augmented assignment
- >>>
- @
  - état
- ^
  - opérateur
- ^=
  - augmented assignment
- |
  - opérateur
- |=
  - augmented assignment
- ~
  - opérateur